class Wide_ret {
    void m() {
        int i0 = 0 * 0;
        int i1 = 1 * 1;
        int i2 = 2 * 2;
        int i3 = 3 * 3;
        int i4 = 4 * 4;
        int i5 = 5 * 5;
        int i6 = 6 * 6;
        int i7 = 7 * 7;
        int i8 = 8 * 8;
        int i9 = 9 * 9;
        int i10 = 10 * 10;
        int i11 = 11 * 11;
        int i12 = 12 * 12;
        int i13 = 13 * 13;
        int i14 = 14 * 14;
        int i15 = 15 * 15;
        int i16 = 16 * 16;
        int i17 = 17 * 17;
        int i18 = 18 * 18;
        int i19 = 19 * 19;
        int i20 = 20 * 20;
        int i21 = 21 * 21;
        int i22 = 22 * 22;
        int i23 = 23 * 23;
        int i24 = 24 * 24;
        int i25 = 25 * 25;
        int i26 = 26 * 26;
        int i27 = 27 * 27;
        int i28 = 28 * 28;
        int i29 = 29 * 29;
        int i30 = 30 * 30;
        int i31 = 31 * 31;
        int i32 = 32 * 32;
        int i33 = 33 * 33;
        int i34 = 34 * 34;
        int i35 = 35 * 35;
        int i36 = 36 * 36;
        int i37 = 37 * 37;
        int i38 = 38 * 38;
        int i39 = 39 * 39;
        int i40 = 40 * 40;
        int i41 = 41 * 41;
        int i42 = 42 * 42;
        int i43 = 43 * 43;
        int i44 = 44 * 44;
        int i45 = 45 * 45;
        int i46 = 46 * 46;
        int i47 = 47 * 47;
        int i48 = 48 * 48;
        int i49 = 49 * 49;
        int i50 = 50 * 50;
        int i51 = 51 * 51;
        int i52 = 52 * 52;
        int i53 = 53 * 53;
        int i54 = 54 * 54;
        int i55 = 55 * 55;
        int i56 = 56 * 56;
        int i57 = 57 * 57;
        int i58 = 58 * 58;
        int i59 = 59 * 59;
        int i60 = 60 * 60;
        int i61 = 61 * 61;
        int i62 = 62 * 62;
        int i63 = 63 * 63;
        int i64 = 64 * 64;
        int i65 = 65 * 65;
        int i66 = 66 * 66;
        int i67 = 67 * 67;
        int i68 = 68 * 68;
        int i69 = 69 * 69;
        int i70 = 70 * 70;
        int i71 = 71 * 71;
        int i72 = 72 * 72;
        int i73 = 73 * 73;
        int i74 = 74 * 74;
        int i75 = 75 * 75;
        int i76 = 76 * 76;
        int i77 = 77 * 77;
        int i78 = 78 * 78;
        int i79 = 79 * 79;
        int i80 = 80 * 80;
        int i81 = 81 * 81;
        int i82 = 82 * 82;
        int i83 = 83 * 83;
        int i84 = 84 * 84;
        int i85 = 85 * 85;
        int i86 = 86 * 86;
        int i87 = 87 * 87;
        int i88 = 88 * 88;
        int i89 = 89 * 89;
        int i90 = 90 * 90;
        int i91 = 91 * 91;
        int i92 = 92 * 92;
        int i93 = 93 * 93;
        int i94 = 94 * 94;
        int i95 = 95 * 95;
        int i96 = 96 * 96;
        int i97 = 97 * 97;
        int i98 = 98 * 98;
        int i99 = 99 * 99;
        int i100 = 100 * 100;
        int i101 = 101 * 101;
        int i102 = 102 * 102;
        int i103 = 103 * 103;
        int i104 = 104 * 104;
        int i105 = 105 * 105;
        int i106 = 106 * 106;
        int i107 = 107 * 107;
        int i108 = 108 * 108;
        int i109 = 109 * 109;
        int i110 = 110 * 110;
        int i111 = 111 * 111;
        int i112 = 112 * 112;
        int i113 = 113 * 113;
        int i114 = 114 * 114;
        int i115 = 115 * 115;
        int i116 = 116 * 116;
        int i117 = 117 * 117;
        int i118 = 118 * 118;
        int i119 = 119 * 119;
        int i120 = 120 * 120;
        int i121 = 121 * 121;
        int i122 = 122 * 122;
        int i123 = 123 * 123;
        int i124 = 124 * 124;
        int i125 = 125 * 125;
        int i126 = 126 * 126;
        int i127 = 127 * 127;
        int i128 = 128 * 128;
        int i129 = 129 * 129;
        int i130 = 130 * 130;
        int i131 = 131 * 131;
        int i132 = 132 * 132;
        int i133 = 133 * 133;
        int i134 = 134 * 134;
        int i135 = 135 * 135;
        int i136 = 136 * 136;
        int i137 = 137 * 137;
        int i138 = 138 * 138;
        int i139 = 139 * 139;
        int i140 = 140 * 140;
        int i141 = 141 * 141;
        int i142 = 142 * 142;
        int i143 = 143 * 143;
        int i144 = 144 * 144;
        int i145 = 145 * 145;
        int i146 = 146 * 146;
        int i147 = 147 * 147;
        int i148 = 148 * 148;
        int i149 = 149 * 149;
        int i150 = 150 * 150;
        int i151 = 151 * 151;
        int i152 = 152 * 152;
        int i153 = 153 * 153;
        int i154 = 154 * 154;
        int i155 = 155 * 155;
        int i156 = 156 * 156;
        int i157 = 157 * 157;
        int i158 = 158 * 158;
        int i159 = 159 * 159;
        int i160 = 160 * 160;
        int i161 = 161 * 161;
        int i162 = 162 * 162;
        int i163 = 163 * 163;
        int i164 = 164 * 164;
        int i165 = 165 * 165;
        int i166 = 166 * 166;
        int i167 = 167 * 167;
        int i168 = 168 * 168;
        int i169 = 169 * 169;
        int i170 = 170 * 170;
        int i171 = 171 * 171;
        int i172 = 172 * 172;
        int i173 = 173 * 173;
        int i174 = 174 * 174;
        int i175 = 175 * 175;
        int i176 = 176 * 176;
        int i177 = 177 * 177;
        int i178 = 178 * 178;
        int i179 = 179 * 179;
        int i180 = 180 * 180;
        int i181 = 181 * 181;
        int i182 = 182 * 182;
        int i183 = 183 * 183;
        int i184 = 184 * 184;
        int i185 = 185 * 185;
        int i186 = 186 * 186;
        int i187 = 187 * 187;
        int i188 = 188 * 188;
        int i189 = 189 * 189;
        int i190 = 190 * 190;
        int i191 = 191 * 191;
        int i192 = 192 * 192;
        int i193 = 193 * 193;
        int i194 = 194 * 194;
        int i195 = 195 * 195;
        int i196 = 196 * 196;
        int i197 = 197 * 197;
        int i198 = 198 * 198;
        int i199 = 199 * 199;
        int i200 = 200 * 200;
        int i201 = 201 * 201;
        int i202 = 202 * 202;
        int i203 = 203 * 203;
        int i204 = 204 * 204;
        int i205 = 205 * 205;
        int i206 = 206 * 206;
        int i207 = 207 * 207;
        int i208 = 208 * 208;
        int i209 = 209 * 209;
        int i210 = 210 * 210;
        int i211 = 211 * 211;
        int i212 = 212 * 212;
        int i213 = 213 * 213;
        int i214 = 214 * 214;
        int i215 = 215 * 215;
        int i216 = 216 * 216;
        int i217 = 217 * 217;
        int i218 = 218 * 218;
        int i219 = 219 * 219;
        int i220 = 220 * 220;
        int i221 = 221 * 221;
        int i222 = 222 * 222;
        int i223 = 223 * 223;
        int i224 = 224 * 224;
        int i225 = 225 * 225;
        int i226 = 226 * 226;
        int i227 = 227 * 227;
        int i228 = 228 * 228;
        int i229 = 229 * 229;
        int i230 = 230 * 230;
        int i231 = 231 * 231;
        int i232 = 232 * 232;
        int i233 = 233 * 233;
        int i234 = 234 * 234;
        int i235 = 235 * 235;
        int i236 = 236 * 236;
        int i237 = 237 * 237;
        int i238 = 238 * 238;
        int i239 = 239 * 239;
        int i240 = 240 * 240;
        int i241 = 241 * 241;
        int i242 = 242 * 242;
        int i243 = 243 * 243;
        int i244 = 244 * 244;
        int i245 = 245 * 245;
        int i246 = 246 * 246;
        int i247 = 247 * 247;
        int i248 = 248 * 248;
        int i249 = 249 * 249;
        int i250 = 250 * 250;
        int i251 = 251 * 251;
        int i252 = 252 * 252;
        int i253 = 253 * 253;
        int i254 = 254 * 254;
        int i255 = 255 * 255;
        int i256 = 256 * 256;
        int i257 = 257 * 257;
        int i258 = 258 * 258;
        int i259 = 259 * 259;
        try {
            i259++;
        } finally {
            i259--;
        }
    }
}
